Subject: Fwd: Ettevõte DGM Shipping AS palve foor ümberprogrammeerida
From: "DGM SHIPPING AS" <[email-masked]>
To: <[email-masked]>
Date: Thu, 1 Aug 2024 13:28:25 +0300

Tere

Ettevõte DGM Shipping AS asub Vana-Narva mnt ääres Nurmevälja tn-l.
Uus paigaldatud foor Vana-Narva mnt ja Kaldase tee ristis  on halvasti 
programmeeritud.
Palume ümber vaadata. Liiga kaua on foor punane ning on tekkinud pidevad 
ummikud.
Äkki on võimalik foori aega lühemaks programmeerida nii, et oleks lühemat 
aega punane, sest  Kaldase poole keerab vähem autosi, enamik sõidab 
Vana-Narva mnt-l.

Katrin Rüütel
AS DGM Shipping
Kvaliteedijuht
Nurmevälja 1
56607163